/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

base

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/* フォント
------------------------- */
#contents_main h3.ttl_bar {
    background: #f5f5f5;
    padding: 15px 10px;
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h3 span.btn a {
    color: #fff !important;
    padding: 6px 12px;
    background: #d61518;
    font-size: 14px;
    border-radius: 4px;
    border: none;
}
#contents_main h4 {
	color: #000;
    margin-bottom: 15px;
    border: none;
	font-size: 16px;
	}
#contents_main h5 {
	color: #000;
    margin-bottom: 10px;
    border: none;
	font-size: 14px;
	}
#contents_main p.sup {
    margin-top: -5px;
	}
@media handheld, only screen and (min-width: 768px) {
#contents_main h3.ttl_bar {
    padding: 15px 22px;
    margin-bottom: 30px;
	font-size: 19px;
	}
#contents_main h4 {
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h5 {
    margin-bottom: 15px;
	font-size: 15px;
	}
}

/* リンク
------------------------- */
#car main #contents_area a {
	color: #458EF0;
	text-decoration: underline;
}
#car main #contents_area a:hover { color: #999;}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media handheld, only screen and (min-width: 768px) {
#contents_main .btn a {
    padding: 15px 40px;
	}
}

/* フレックスボックス
------------------------- */
[class*="flex-box"] {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	}

/* 共通ボックス
------------------------- */
#contents_main .column.line {
    border-bottom: 1px #f5f5f5 solid;
}
#contents_main .s_column.line {
    border-bottom: 1px #f5f5f5 solid;
}

/* 販売タイプ
------------------------- */
.block-lead-item h1 span.product_market {
	font-size: 16px;
    margin: 5px 0 10px 0;
    display: inline-block;
	border: solid #fff 1px;
	border-radius: 4px;
	padding: 3px 10px;
	font-weight: 400;
}
.block-lead-item h1 span.product_pagetit {
    display: block !important;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-lead-item h1 span.product_market {
	padding: 5px 10px;
	}
}


/* メニュー
------------------------- */
.block-tab ul li.webmonopoly {}
.block-tab ul li.webmonopoly a {
	background: #d61518;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 993px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 993px) {
.block-tab ul li.webmonopoly {
	float: right;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

走行動画

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.flex-box.movie {
	margin-left: -1.33%;
	}
.flex-box.movie li {
	width: 100%;
	margin: 15px 0 0 1.33% !important;
	text-align: center;
	}
.flex-box.movie li:first-child {
    margin-top: 0 !important;
}
.flex-box.movie li span {
    margin-top: 4px;
    font-size: 12px;
    background: #888;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 2px 20px;
	font-weight: bold;
	}
.flex-box.movie li .video {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
	}
.flex-box.movie li .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: #eee solid 1px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.flex-box.movie li {
	width: 48.67%;
	margin-top: 0 !important;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本情報

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
ul.basic_function {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin-left: -1.33%;
	clear: both;
	}
p + ul.basic_function {
	margin-top: 15px !important;
	}
ul.basic_function li {
	width: 100%;
	margin: 10px 0 0 1.33% !important;
	box-sizing: border-box;
	padding: 12px 12px 1px 12px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	}
ul.basic_function li:first-child {
	margin-top: 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
p + ul.basic_function {
	margin-top: 20px !important;
	}
ul.basic_function li {
	width: 48.67%;
	margin-top: 0 !important;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li:nth-child(n+3) {
	margin-top: 10px !important;
	}
ul.basic_function li.w100 {
	width: 100%;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li.w100 + li {
	margin-top: 10px !important;
	}
ul.basic_function li ul li {
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border: none;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
    border: 2px solid #eee;
    border-radius: 2px;
	}
#contents_main .attention li:last-child {
    margin: 0 0 12px 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    margin: 15px 0 0 0;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .webmonopoly {
	text-align: center;
	border: 4px solid #458EF0;
	padding: 15px 15px 5px 15px;
	border-radius: 4px;
	margin-bottom: 30px;
}
#contents_main .webmonopoly h3 {
    margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid #e0e0e0;
	font-size: 14px;
	display: inline-block;
}
#contents_main .webmonopoly p {
    line-height: 1.6;
}

#contents_main .webmonopoly p + p {
    margin-top: 20px;
}
#contents_main .webmonopoly p + p.sup {
    margin-top: -5px;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .webmonopoly {
	padding: 25px 25px 15px 25px;
	margin-bottom: 50px;
}
#contents_main .webmonopoly h3 {
	font-size: 18px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

購入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .ypd_buy {
	clear: both;
	border: 4px solid #f5f5f5;
	padding: 15px;
}
#contents_main .ypd_buy ul {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	text-align: center;
}
#contents_main .ypd_buy ul li {
	width: 100%;
	margin: 0 !important;
	box-sizing: border-box;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 10px !important;
	}
#contents_main .ypd_buy ul li img {
	max-width: 220px !important;
	}

#contents_main .ypd_buy ul li h2 {
	margin-bottom: 20px !important;
	}
#contents_main .ypd_buy ul li h2 span {
    display: block;
    line-height: 1.2em;
	font-weight: 600;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 16px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 28px;
	margin: 5px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 13px;
	font-weight: 400;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 20px !important;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .ypd_buy {
	padding: 25px 25px 25px 15px;
	}
#contents_main .ypd_buy ul {
	text-align: left;
}
#contents_main .ypd_buy ul li {
	width: 270px;
	}
#contents_main .ypd_buy ul li img {
	max-width: 250px !important;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 0 !important;
	width: calc(100% - 270px);
	}
#contents_main .ypd_buy ul li h2 {
	margin-bottom: 26px !important;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 18px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 36px;
	margin: 7px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 15px;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	font-size: 15px;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 25px !important;
	}
#contents_main .ypd_buy ul li .btn a {
    width: 100%;
	}
}



/*	ガイド情報
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3.gps,
#contents_main p.gps {
	padding: 13px;
    border: 1px #e0e0e0 solid;
    background-color: #f0f0f0;
	line-height: 1.6em;
    margin-bottom: 24px;
	font-size: 23px;
	font-weight: bold;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
#contents_main h3.gps span.sup {
	margin: 0 0 3px 0;
	padding: 4px 8px;
	font-size: 15px;
	background-color: #444;
	}
#contents_main h3.gps span.new,
#contents_main p.gps span.new {
    margin: 0 10px 0 0;
    padding: 2px 8px;
    background-color: #dd0000;
    color: #fff;
	border-radius: 3px;
	font-size: 83%;
	}

#contents_main p + p.gps {
    margin-top: 25px;
	}




/*	警報表示画面
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .originalfunction {}

#contents_main .originalfunction .leftbox {
	float: left;
	margin-bottom: 15px;
	}
#contents_main .originalfunction .rightbox {
	float: right;
	margin-bottom: 15px;
	}

#contents_main .originalfunction ul.original:before,
#contents_main .originalfunction ul.original:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main .originalfunction ul.original {*zoom: 1; margin-left:-1.03%;}
#contents_main .originalfunction ul.original:after{clear:both}

#contents_main .originalfunction ul.original li{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.03%;
	width: 18.97%;
	margin-top: 0;
	}
#contents_main .originalfunction ul.original li a {
	display: block;
    color: #000 !important;
    padding: 8px 4px;
    background: #ddd;
    font-size: 12px;
    border-radius: 5px;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	vertical-align:middle;
	}
#contents_main .originalfunction ul.original li a:hover {
	opacity:0.7;
	text-decoration:none;
	}
#contents_main .originalfunction ul.original li a span.num {
    color: #e61015 !important;
	font-weight: bold;
    font-size: 15px;
	float:left;
	display:block;
	}
#contents_main .originalfunction ul.original li a span.txt {
	padding-left:20px;
	display:block;
	}
#contents_main .originalfunction ul.original li img{
	width: 100%;
	}

/*	970px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/*	警報表示画面
------------------------- */
#contents_main .originalfunction .leftbox {
	float: none;
	margin-bottom: 15px;
	text-align: center;
	}
#contents_main .originalfunction .rightbox {
	float: none;
	margin-bottom: 15px;
	text-align: center;
	}
#contents_main .originalfunction ul.original {}	
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
	/*	警報表示画面
------------------------- */
#contents_main .originalfunction .leftbox {}
#contents_main .originalfunction .rightbox {
	display: none;
	}
#contents_main .originalfunction ul.original {
	display: none;
	}	
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

その他の基本機能

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .itemlist {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    padding: 10px;
	}
#contents_main .itemlist h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    line-height: 1.4em;
	}
#contents_main .itemlist h4 span {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    color: #333;
}
#contents_main .itemlist ul {
	margin-left: -1.33%;
	display:flex;
	box-direction:normal;
	box-orient:horizontal;
	flex-direction:row;
	flex-wrap: wrap;
	box-sizing: border-box;
}
#contents_main .itemlist ul li {
	max-width: 32.00333333%;
	width: 100%;
	margin-left: 1.33%;
}
#contents_main .itemlist ul li:first-child {
    margin-top: 5px;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main .itemlist {
		padding: 20px;
	}
	#contents_main .itemlist ul li {
		width: 15.33666667%;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main .itemlist ul li {
		width: 11.17%;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ユピテルオリジナル警告・警報データ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .pointBlock {
    padding-top: 13px !important;
}

#contents_main .red { color: #dd0000;}
#contents_main .orange { color: #f27900;}
#contents_main .blue { color: #0068B7;}
#contents_main .green { color: #009944;}
#contents_main .small { font-size: 87%;}

/*	主な警報ターゲット
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.gps_list:before,
#contents_main ul.gps_list:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main ul.gps_list {
	*zoom: 1;
	margin-left:-1.33%;
	margin-bottom: 0;
	}
#contents_main ul.gps_list:after{clear:both}
#contents_main ul.gps_list li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 32.00333333%;
	margin-bottom: 0.3em;
	background-color: #f0f0f0;
	padding:1px 2px;
	margin-bottom: 6px;
	margin-top: 0;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear:both;
	}
#contents_main ul.gps_list li p {
	margin-bottom: 0;
	}
#contents_main ul.gps_list li p strong {
	font-size: 108%;
	}
#contents_main ul.gps_list li p + p {
	margin-top: 10px;
	}
/*	主な警報ターゲット 4分割 */
#contents_main ul.gps_list.target3 {}
#contents_main ul.gps_list.target3 li {
	width: 23.67%;
	}
#contents_main .pointBlock ul.gps_list.target3 li {
	padding:9px;
	background-color: #fcfcfc;
	border: #ddd 1px solid;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	}
#contents_main ul.gps_list.target3 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target3 li:nth-child(4n+1) {
	clear:both;
	}
/*	主な警報ターゲット 3分割 */
#contents_main ul.gps_list.target4 {}
#contents_main ul.gps_list.target4 li {
	width: 32.00333333%;
	background-color: #eee;
	border: #ddd 1px solid;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	padding:9px;
	}
#contents_main ul.gps_list.target4 li img {
	max-width:25px;
	margin-top:2px;
	}
#contents_main ul.gps_list.target4 li img.left {
    margin-right: 10px;
    margin-bottom: 10px;
	}

/*	主な警報ターゲット 2分割 */
#contents_main ul.gps_list.target2 {margin-left:-2.33%;}
#contents_main ul.gps_list.target2 li {
	width: 47.67%;
	background-color: transparent;
	padding:0;
	margin-bottom: 20px;
	margin-top: 0;
	margin-left:2.33%;
	}
#contents_main ul.gps_list.target2 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target2 li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target2 li.col1 {
	width: 97.67%;
	border-top: none;
	padding:0;
	}
#contents_main ul.gps_list.target2 li h4 {
	font-size: 15px;
	margin-bottom: 15px;
	padding: 4px 8px;
	background: #909090;
	color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	}
#contents_main ul.gps_list.target2 li h4 span {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	display: inline-block;
	color: #fff;
	}
#contents_main ul.gps_list.target2 li img.left {
    margin-right: 10px;
    margin-bottom: 10px;
	}

table.table01.nesting tr:nth-of-type(2n+1) td {
    background: #fafafa;
	}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/* 主な警報ターゲット
------------------------- */
#contents_main ul.gps_list li {
	width: 48.67%;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target3 li:nth-child(2n+1) {
	clear: none;
	}
#contents_main ul.gps_list li p img {
    display: inline-block;
	}
#contents_main ul.gps_list.target2 li img.left {
    margin: 10px auto 10px auto;
}
#contents_main ul.gps_list.target4 li {
	}
#contents_main ul.gps_list.target4 li.col1 {
	margin-left:2.33% !important;
	}
#contents_main ul.gps_list.target4 li img,
#contents_main ul.gps_list.target4 li.col1 img {
	display: inline-block;
	}

#contents_main ul.gps_list.target4 li img.left {
	float: none;
	margin:0 auto 8px auto;
	display:block;
	}

#contents_main ul.gps_list.target4.icon li {
	padding:12px 0 0 0;
	margin-bottom: 12x;
	border-top: #ddd 1px solid;
	width: 47.67%;
	}
#contents_main ul.gps_list.target4.icon li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target4.icon li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target4.icon li p {
    margin-left: 0;
	}
#contents_main ul.gps_list.target4.icon li img {
	max-width:30px !important;
	margin-top: 0;
	}

}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/* 主な警報ターゲット
------------------------- */
#contents_main ul.gps_list {
	margin-left: 0;
	}
#contents_main ul.gps_list li {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target3 li {
	width: 100%;
	}
#contents_main ul.gps_list.target4 {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target4 li {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target4 li.col1 {
	margin-left: 0 !important
	}
#contents_main ul.gps_list.target4 li img,
#contents_main ul.gps_list.target4 li.col1 img {
	display: inline-block;
	}
#contents_main ul.gps_list.target4 li img.left {
	float: none;
	margin:0 auto 8px auto;
	display:block;
	}
#contents_main ul.gps_list.target4.icon li {
	margin-left: 0;
	width: 100%;
	}
}
